Categories:System
License:GPL-3.0-only
Author Name:Marc Nause
Web Site:https://gitlab.com/marc.nause/openlink
Source Code:https://gitlab.com/marc.nause/openlink/tree/HEAD
Issue Tracker:https://gitlab.com/marc.nause/openlink/issues
Changelog:https://gitlab.com/marc.nause/openlink/raw/HEAD/changelog.txt
Donate:https://paypal.me/nause
LiberapayID:12290

Auto Name:Easy Open Link
Summary:Open URLs via select and share
Description:
Easy Open Link makes it easy to open links from text documents via the share
function of many apps. No more cumbersome copy and paste. Easy Open Link also
allows you to open several links at the same time.

* Roughly select the URL(s). It does not matter if the selection also contains additional text or white spaces.
* Press the "share" symbol.
* Select "open link"

The share function has become a common feature in more recent versions of
Android. This app requires Android 1.5 or newer, but is most useful with Android
4.0 or later.

The app does not add an icon to the launcher since this is not necessary. The
complete functionality of the app is accessed via the "share" menu. Copyright
information can be displayed via the "start" button of the F-Droid app.

The permission RECEIVE_BOOT_COMPLETED is required to check if browser which
supports opening links in incognito mode (Firefox 55+, Fennec 55+, Jelly) is
installed.
.

Repo Type:git
Repo:https://gitlab.com/marc.nause/openlink.git

Build:1.0.2,3
    commit=r1.0.2

Build:1.1,4
    commit=r1.1

Build:1.2,5
    commit=r1.2

Build:1.2.1,6
    commit=r1.2.1

Build:1.3,7
    commit=r1.3

Build:1.3.1,8
    commit=r1.3.1

Build:1.4.0,9
    commit=r1.4.0
    subdir=app
    gradle=yes

Build:1.4.1,10
    commit=r1.4.1
    subdir=app
    gradle=yes

Build:1.4.2,11
    commit=r1.4.2
    subdir=app
    gradle=yes

Build:1.4.3,12
    commit=r1.4.3
    subdir=app
    gradle=yes

Build:1.4.4,13
    disable=uses com.android.tools.build:gradle:3.0.0-alpha3
    commit=r1.4.4
    subdir=app
    gradle=yes

Build:1.4.4.2,14
    commit=r1.4.4.2
    subdir=app
    gradle=yes

Build:1.4.5,15
    commit=r1.4.5
    subdir=app
    gradle=yes

Build:1.4.6,16
    commit=r1.4.6
    subdir=app
    gradle=yes

Build:1.5.1,18
    disable=Could not find com.android.tools.build:gradle:3.0.1
    commit=r1.5.1
    subdir=app
    gradle=yes

Build:1.5.2,19
    commit=r1.5.2
    subdir=app
    gradle=yes

Auto Update Mode:Version r%v
Update Check Mode:Tags
Current Version:1.5.2
Current Version Code:19
